• Important: We recently upgraded our forum software - please let us know if you run into any issues.

need help trying to update glibc-2.12 to 2.17

D

darkcowboy

Guest
running red hat 6.4 i can update it to 2.14 but not 2.17 i need to do this offline this is to support some software that our dev's have create with newer framework
thanks for any help you can provide
 


Members online

No members online now.

Top